liblightdm-qt-2-0 1.1.4.is.1.1.3-0ubuntu1 (armel binary) in ubuntu precise

 A Qt based library for LightDM clients to use to interface with LightDM.

Details

Package version:
1.1.4.is.1.1.3-0ubuntu1
Source:
"lightdm" 1.1.4.is.1.1.3-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional